@(title:String, hostAndPort:String, lang: Lang)(implicit request: RequestHeader)

@import play.i18n._

@frameSupervision(title, lang) {
<body>
    <div class="container-fluid text-center" >
        @agents(lang)
        @queues(lang)
    </div>
    @footer()
    <script type="text/javascript">
        initCti("super02","0000", "@hostAndPort");
    </script>

</body>


}